Bug 143112 - No /dev/inotify device
Summary: No /dev/inotify device
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-16 16:27 UTC by Sergey V. Udaltsov
Modified: 2015-01-04 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-17 20:47:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sergey V. Udaltsov 2004-12-16 16:27:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
There is no /dev/inotify device - the corresponding patch is not
applied. Beagle needs it to start beagled.

Version-Release number of selected component (if applicable):
kernel-2.6.9-1.667

How reproducible:
Always

Comment 1 Dave Jones 2004-12-17 20:47:32 UTC
beagle needs fixing to work if the patch isn't present.
This is not an accepted upstream feature yet, so depending on it being there
is broken behaviour.



Note You need to log in before you can comment on or make changes to this bug.